@charset "utf-8";

.case-box {
    border: 2px solid #ab9a72;
}


.img-box {
  position: relative;
  height: auto;
}

.img-box:before {
  content: "";
  display: block;
  padding-top: 100%;
}

.img-box > .img-fluid {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
}
